<!-----------------------  $$name$$ ----------------------->

<div id="sg-$$name$$" class="styleguide">

<h2 class="styleguide-title">$$name$$</h2>

<div class="sg-content">

<div class="styleguide-item-preview">

<h2>Primary</h2>

<div class="styleguide-color-box">
    <div class="color bg-primary-light">.bg-primary-light</div>
    <div class="info">Primary Light</div>
</div>

<div class="styleguide-color-box">
    <div class="color bg-primary">.bg-primary</div>
    <div class="info">Primary</div>
</div>

<div class="styleguide-color-box">
    <div class="color bg-primary-dark">.bg-primary-dark</div>
    <div class="info">Primary Dark</div>
</div>

</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-$$name$$-1">CSS</a></li>
    <li><a href="#tabs-$$name$$-2">SCSS</a></li>
</ul>

<pre id="tabs-$$name$$-1">
<code class="language-css">
<?php include '$$css$$'; ?>
</code>
</pre>

<pre id="tabs-$$name$$-2">
<code class="language-scss">
<?php include '$$scss$$'; ?>
</code>
</pre>

</div>
</div>
</div>